1. Welcome to the Minecraft Survival Games, tributes! We are the first Official 24/7 dedicated, fully automated, "Hunger Games" style Minecraft servers attracting over 2.5+ million players. Sign up on our forums today!

Installing mods on 1.6.2?

Discussion in 'Anything Minecraft' started by theman356, Jul 8, 2013.

  1. So now that 1.6.2 is out with the new launcher I have no idea how to install mods. I have looked up several tutorials and do exactly as they do but an error always comes up. the error is:

    Game ended with bad state (exit code 1)
    Deleting /Users/maxhandler/Library/Application Support/minecraft/versions/1.6.2 mods/1.6.2 mods-natives-1373309617351213000

    If anyone could help me out with this that would be awesome :D
  2. Google Administrator

  3. I'm pretty sure you have to get a magic launcher, but I'm not positive.
  4. I don't think you have too but I may use it because I know how to install mods on there.
  5. Zana

    Zana Experienced

    If you are trying install optifine 1.6.2. you can only use it on minecraft 1.6.2 not 1.6.1 I try as well but you can't
  6. I believe its the same as last time (before new launcher) just delete META INF and you should be good if not try your way again , minecraft is strange and this sometimes happens to me when installing shaders, just delete minecraft folder and install again, try this 3 times if its not working I don't know xD
  7. Ok thanks I will try that.
  8. Uhhh....1.6.2 Optifine is out but once you revert to the 1.6.2 launcher you won't be able to play on MCSG...Bummer I've even tried Maigc Launcher \(._. )/

Share This Page

Follow us


Upgrade

Upgrade your account today
and enjoy awesome perks!

Also play on..